#intro {
	width: 580px;
	margin: 0 auto;
}
.wrapper {
	background-color: white;
	width: 680px;
	margin: 40px auto;
	padding: 50px;
	box-shadow: 0 0 5px #999;
}
.list_carousel {
	margin: 0 0 0px 0px;
	width: 650px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
a.prev {
	float: left;
	width:13px;
	margin-left: 10px;
	height:47px;
	background:url(../../images/slider_leftarrow.png) no-repeat;
}

a.prev:hover {
	float: left;
	width:13px;
	margin-left: 10px;
	height:47px;
	background:url(../../images/slider_leftarrow_hover.png) no-repeat;
	text-decoration:none;
}


a.next {
	float: left;
	width:13px;
	margin-left: 10px;
	height:47px;
	background:url(../../images/slider_rightarrow.png) no-repeat;
}

a.next:hover {
	float: left;
	width:13px;
	margin-left: 10px;
	height:47px;
	background:url(../../images/slider_rightarrow_hover.png) no-repeat;
	text-decoration:none;
}

.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
